Bug 71053 - Bad: Re-boot Server
Bad: Re-boot Server
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-08-08 06:55 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-08 06:55:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Re-boot the RedHat7.3 with default SMP kernel, 2.4.18-3smp #1 SMP i686, can't 
load NIC. (Compaq NC3120 Neintelligent 10/100 TX PCI)
But if re-start by power-off and power-on,it can.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:  Back to normal

Expected Results:  None

Additional info:

Comment 1 Arjan van de Ven 2002-08-14 08:19:39 EDT
what driver is used for that nic ?
Comment 2 Alan Cox 2003-06-09 08:59:10 EDT
Comment 3 Bugzilla owner 2004-09-30 11:39:49 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/
Comment 4 IBM Bug Proxy 2005-08-03 18:33:03 EDT
---- Additional Comments From darrick@us.ibm.com(prefers email via djwong@us.ibm.com)  2005-08-03 18:21 EDT -------
The test kernel 2.6.9-12 has been tested on megaraid equipped HS20 and HS40
blades.  The patch works correctly, i.e. serverworks.c detects the serverworks
ide controller when megaraid is OFF and ignores it when megaraid is ON.  Thank
you for putting this patch in! 

Note You need to log in before you can comment on or make changes to this bug.